Page MenuHomePhabricator

Migrate puppetmaster/backends to jessie
Closed, ResolvedPublic

Description

Still on precise, migrate to jessie. This would also involve a puppet upgrade from 3.4.3 to 3.7.2.

Event Timeline

MoritzMuehlenhoff raised the priority of this task from to Needs Triage.
MoritzMuehlenhoff updated the task description. (Show Details)
MoritzMuehlenhoff added a project: Operations.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 15 2016, 12:44 PM
fgiunchedi triaged this task as Normal priority.Apr 27 2016, 1:36 PM
fgiunchedi added a subscriber: fgiunchedi.

This is essentially done, palladium is still up but unused AFAIK and it will be shutdown soon. cc @akosiaris @Joe

akosiaris closed this task as Resolved.Oct 4 2016, 1:42 PM
akosiaris claimed this task.

Indeed. resolving

Dzahn added a subscriber: Dzahn.Oct 4 2016, 3:09 PM

Cool! But needs a subtask to actually shutdown and decom palladium?

Subtask of this one ? I 'd say not, but of T123525. I 'll file it and connect it